/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   
Author: ThemeNectar
Author URI:  
Template: salient
Version: 1.0
*/

/*EDITS*/
.cvp-dropdown option{
    font-family: 'Darker Grotesque'!important;
    font-size: 16px!important;
    letter-spacing: 1px;
    color: #444!important;
}

.cvp-live-filter select {
 	padding: 10px 16px;
  	border-radius: 100px;
  	border: 0;
  	outline: 1px solid;
 	border: 2px solid transparent;
	text-transform: capitalize;
	-webkit-appearance: none;
  	-moz-appearance: none;
	background-image: url("");
	background-repeat: no-repeat;
	background-position: calc(100% - 16px) center;
	background-size: 12px;
}

.cvp-live-filter.cvp-search-box {
    display: inline-block;		
	width: 24%;	
}

.wpb_wrapper .pt-cv-wrapper .cvp-live-filter{
	width: 24%;
	margin-right: 1%;
}

@media(max-width: 1000px){
	.footer-left-fix > .vc_column-inner > .wpb_wrapper {
		justify-content: flex-start !important;
	}
}

@media(max-width: 727px){
	.wpb_wrapper .pt-cv-wrapper .cvp-live-filter{
		width: calc(50% - 20px);
	}
}

@media(max-width: 550px){
	.wpb_wrapper .pt-cv-wrapper .cvp-live-filter{
		width: 100%;
		margin-right: 0px;
	}
}

/*EDITS*/

//**post edits**//

.single-post #page-header-bg[data-post-hs="default_minimal"] {
    display: none !important;
}

span.post-featured-img {
    display: none;
}

.comments-section {
    display: none;
}

.row.heading-title.hentry {
    display: none;
}

.post .content-inner {
    padding-bottom: 0px;
}
.row, div.clear {
    padding-bottom: 0px; 
}
.container-wrap, .project-title {
   
    padding-bottom: 0px;
}

.single-post .nectar-social.fixed {
    display: none;
}




//**news media author padding**//

.row .col .iwithtext .iwt-icon img:not([srcset]) {
    width: 40px;
}
.iwithtext .iwt-text {
    padding-left: 55px;
    padding-top: 4px;
}

//**nectar button**//

.nectar-button.large {
    font-size: 14px;
    padding: 10px 22px;
    box-shadow: 0 -3px rgba(0,0,0,.1) inset;
}
body.material .nectar-button.has-icon.large {
    padding-right: 40px;
    padding-left: 40px;
     
}

/**category styling**/
body .nectar-post-grid .nectar-post-grid-item .content .meta-category a {
    line-height: 1.1em;
    color: #b2813f!important;
		font-family: darker grotesque;
		font-weight: 700;
		font-size: 16px;
		text-transform: uppercase;
		letter-spacing: 1px
}

#pt-cv-view-446edf57xa .pt-cv-taxoterm * {
    font-size: 15px !important;
    line-height: 1.3 !important;
    color: #b2813f !important;
    font-weight: 600 !important;
    text-transform: uppercase !important;
    letter-spacing: 1px;
    padding: 2px 10px 2px 10px !important;
    font-family: 'Darker Grotesque';
}

#pt-cv-view-00c8377q75 .pt-cv-taxoterm * {
    font-size: 14px !important;
    line-height: 1.3 !important;
    color: #b2813f !important;
    font-weight: 600 !important;
    text-transform: uppercase !important;
    letter-spacing: 1px !important;
    padding: 2px 10px 12px 10px !important;
    font-family: 'Darker Grotesque';
}

/*#pt-cv-view-7efff7e3s6 .pt-cv-taxoterm * {
    font-size: 15px;
    line-height: 1.3;
    color: #b2813f;
    font-weight: 600;
    /*text-transform: uppercase;*/
    /*letter-spacing: 1px;*/
    padding: 2px 10px 12px 10px !important;
    font-family: 'Manrope';
}

.pt-cv-taxoterm.above_title {
    font-family: 'Darker Grotesque';
	letter-spacing: 1px !important;
	font-size: 15px !important;
}

#pt-cv-view-6974f34g80 .pt-cv-taxoterm * {
    font-size: 14px !important;
    line-height: 1.3 !important;
    color: #b2813f !important;
    font-weight: 600 !important;
    text-transform: uppercase !important;
    padding: 2px 10px 2px 10px !important;
}

span.meta-reading-time {
    font-size: 14px;
}

/**post styling**/
.nectar-post-grid-wrap[data-style=content_under_image] .nectar-post-grid[data-card=yes] .nectar-post-grid-item .content {
    padding: max(2%,20px);
}

span.meta-author-name {
    font-size: 14px;		
		    color: #a2a2a9!important;
}
	
/**content-view-edits**/

.cvp-live-filter input[type=text] {
    max-width: 100%;
		padding: 8px 12px
    border-radius: 100px;
    padding-left: 20px;
    padding-right: 40px;
    font-family: 'Darker Grotesque';
    letter-spacing: 0px;						
	font-size: 17px;
		line-height: 28px;
}

.cvp-live-filter select {
 	padding: 10px 16px;
  	border-radius: 100px;
  	border: 0;
  	outline: 1px solid;
 	border: 2px solid transparent;
	text-transform: uppercase;
}

select {
    font-family: 'Darker Grotesque'!important;
    font-size: 16px!important;
    letter-spacing: 1px;
    color: #444!important;
}

.cvp-live-filter input[type=text] {
    padding: 6px 12px;
    cursor: auto;
    max-width: 100%;
    border-radius: 100px;
    padding-left: 20px;
    padding-right: 40px;
}

.pt-cv-wrapper .btn-group-sm>.btn, .pt-cv-wrapper .btn-sm {
    padding: 8px 26px 8px 26px;
}

.pt-cv-meta-fields {
    padding-top: 10px!important;
}


/**content-view-button edits**/

.cvp-live-button {
    display: none;
}

/**content-view-button edits if need to show**/

button.btn-sm.btn-success.cvp-live-submit {
    font-family: 'Darker Grotesque';
    letter-spacing: 1px;
    text-transform: uppercase;
}

button.btn-sm.btn-danger.cvp-live-reset {
    font-family: 'Darker Grotesque';
    letter-spacing: 1px;
    text-transform: uppercase;
}

/**gravatar edits**/
img.avatar.avatar-40.photo {
    margin-bottom: 0;
}


/**plan table toggle titles**/
a.active-tab {
    font-family: 'Darker Grotesque'!important;
    letter-spacing: 1px;
		font-size: 15px!important;
		color: #000!important
		
}

.tabbed[data-style="toggle_button"] .wpb_tabs_nav li a:not(.active-tab) {
    opacity: 0.5;
    font-family: 'Darker Grotesque';
    letter-spacing: 1px;
		font-size: 15px!important;
		
}

/** table press mobile styling **/
body:not(.woocommerce-cart) .main-content td {
    border-color: #ececec;
    border-left: none;
    border-style: none;
    border-top: none;
    border-width: medium 0px 0px medium;
    font-size: 13px;
    padding: 10px;
    line-height: 1.3;
} 
body:not(.woocommerce-cart) .main-content table tr:nth-child(2n+1) {
    background-color: #fff;
}
body:not(.woocommerce-cart) .main-content table {
    margin: 0 0 20px;
    padding: 0;
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    background-color: #fff;
    border-top: none;
}
caption {
    display: none;
}
table#tablepress-1 {
    border-top: none!important;
}

/** off canvas close bg **/
.slide_out_area_close:before {
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    width: 46px;
    height: 46px;
    margin: -23px 0 0 -23px;
    border-radius: 50%;
    background-color: #ff8001!important;
    content: '';
    transform: scale(1) translateZ(0);
    transition: all .45s cubic-bezier(.15,.2,.1,1);
}




